<?php

    if(isset($_POST['idUnidadeMedida'])){
		include("../../classes/database.class.php");
		include("../../classes/unidadeMedidaModel.class.php");
		$idUnidadeMedida = $_POST['idUnidadeMedida'];
			
		$modelo = new UnidadeMedidaModel();
		$rows = $modelo->queryUnidadeMedida($idUnidadeMedida);

		echo json_encode($rows);
}